public class point implements shape
{ double x, y;
    public point(double a, double b) {  x=a;y=b;}
    public void enter_point(double a, double b) {x=a;y=b;}
    public double read_X() {return x;}
    public double read_Y() {return y;}
    public String toString(){ return "["+x+","+y+"]";}
    public double area() {return 0.0;}
    public double volume(){return 0.0;}
    public String name() {return "point";}
}
